/*Small devices (portrait phones, less than 600px)*/
@media only screen and (max-width:600px) {
h2.heading {font-size: 30px;}
.offset-1 {margin-left: 0;}
.stats-grid {
    grid-template-columns: repeat(1, 1fr);
}
.highlight-grid {
    grid-template-columns: repeat(1, 1fr);
}
.info-grid {
    grid-template-columns: repeat(1, 1fr);
}
.pricing-grid {
    grid-template-columns: repeat(1, 1fr);
}
.pricing-card h3:after{display: none;}

br.mobile-break {
    display: block;
}
ul.navbar-nav li {
    text-align: center;
}
h2.heading br{display: none;}
section.banner-section { background: url(../images/banner-bg-mob.webp) no-repeat; margin-bottom: 0; padding: 180px 0px 400px; background-position: 100% 50%; }
.header-text { background: transparent; padding: 0; border-radius: 0; }
.header-links {background: transparent;}
.main-banner {top: unset;grid-template-columns: repeat(1, 1fr);}
.cursor-glow-section::before{display: none;}
p.program-tagline {font-size: 22px;line-height: 1.3em;}
h1.program-headline span.course-highlight {font-size: 26px;}
p.program-byline {font-size: 18px;}
p.program-byline br {display: none;}
.header-links { background: transparent; padding: 0; border-radius: 0;margin-top: 30px; }
.scroll-wrapper {border-radius: 6px;margin-top: 20px;}
.prg-form {padding: 35px 20px 50px;width: 100%;margin-left: 0;position: relative;margin-bottom: 40px;margin-top: 40px;}
section#aiTransformations {background-size: cover;}
p.section-byline br{display: none;}
p.ai-ready-cta a {padding: 8px 25px;font-size: 17px;margin-left: 22%;margin-top: 20px;display: inline-block;}
.mySwiperOne.swiper { overflow: unset; margin-bottom: 80px; }
.swiper.mySwiperTwo {display: block;}
.module-desktop{display: none;}
.module-row {grid-template-columns: repeat(1, 1fr);}
.mySwiperTwo.swiper{overflow: unset;}
.mySwiperTwo .swiper-button-next {width: 35px; height: 35px; color: rgb(255, 255, 255); background: rgb(158, 2, 251); border-radius: 30px; border: 1px solid rgb(171, 171, 171); top: -20px; right: 1%; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none;} 
.mySwiperTwo .swiper-button-prev { background: rgb(158, 2, 251); border-radius: 30px; width: 35px; height: 35px; color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); top:-20px; left: 74%; }
.mySwiperTwo .swiper-button-next:after, .mySwiperTwo .swiper-button-prev:after { font-size: 18px; text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1; font-weight: 700; } .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { content: 'prev'; }
.module-duration { text-align: right; position: absolute; background: #EAD6FF; padding: 10px; border-radius: 0px 10px 0px 0px; right: 1px; top: 1px; }
.module-row { grid-template-columns: repeat(1, 1fr); border: 1px solid #000000; border-radius: 10px; padding: 15px; }
.module-points {padding-left: 0;}
.swiper.mySwiperTwo .module-points li { position: relative; padding-left: 18px; }
.swiper.mySwiperTwo .module-points li:before { content: "\A"; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 10px solid #a03acd; position: absolute; left: 0px; top: 4px; } 
.module-left h3 {width: 85%;}
.module-row {  min-height: 290px; }
.reserve-seat {padding: 30px;display: inline-block;min-height: 280px;}
.cta-button {margin-top: 20px;}
.features-grid {grid-template-columns: repeat(1, 1fr);}
.feature-card {border-bottom: 1px solid #eadcff;border-right: unset!important;}
ul.program-outcomes li svg { margin-bottom: 10px; float: left; margin-top: 2px; }
img.certificate-sample {margin-top: 30px;}
.who-apply {padding: 30px;border-radius: 10px;}
ul.eligibility-criteria li svg{margin-bottom: 10px; float: left; margin-top: 2px;}
hr.eligibility-line { width: 100% !important; margin-bottom: 20px !important; }
p.eligibility-cta {font-size: 24px;line-height: 1.3em;}
p.eligibility-cta a {padding: 12px 25px;font-size: 16px;margin-top: 20px;}
.highlight-card {margin-bottom: 20px;}
section#aiReadiness {background-size: cover;background-position: center;}
.program-fee-details {    border-radius: 18px;padding: 40px 20px;position: relative;}
ul.enrolment-process li {width: 32%;font-size: 15px;}
ul.enrolment-process:after {top: 36px;left: 30px;}
section#aiPoweredWolrd {background-size: cover;background-position: center;}
.extra-cta p.talk-to-us a {padding: 12px 22px;font-size: 15px;}
.extra-cta p.header-cta a {padding: 12px 22px;font-size: 15px;}
p.head-start {font-size: 18px;}
section#aiPoweredWolrd h2.heading {font-size: 40px;}
section#aboutSummercamp {background: #fff;padding-top: 50px;}
p.program-description br{display: none;}
.modal-dialog {width: 95%;max-width: 800px;margin-top: 40px;}
.talk-form iframe {width: 100%;height: 660px;}
section#aboutSummercamp h2.heading {margin-bottom: 20px !important;}
}

/*Medium devices (tablets, 768px and up)*/
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
section.banner-section { position: relative; padding: 150px 0px 30px;background-position: 100% 24%; margin-bottom: 110px; background-size: 100%; }
.main-banner {top: 180px;}
.header-text {padding: 30px 30px;}
h1.program-headline span.highlightes-text {font-size: 75px;}
h1.program-headline span.course-highlight {font-size: 22px;}
.header-links {padding: 30px;}
ul.program-highlights li {font-size: 16px;}
p.program-byline br{display: none;}
p.header-cta a {padding: 10px 16px;font-size: 16px;}
p.talk-to-us {margin-left: 6px;}
p.talk-to-us a {padding: 10px 16px;font-size: 16px;}
section#aboutSummercamp{background: #fff;}
.prg-form {width: 100%;margin-left: 0;margin-bottom: 0;margin-top: 40px;}
form#AISummerCamp .with-icon, form#AISummerCampDC .with-icon, form#FSDCorporteEnrolement .with-icon {width: 49%;}
.mySwiperOne .swiper-button-prev {left: 85%;}
img.certificate-sample {width: 90%;margin-top: 30px;}
.who-apply {padding: 40px;}
.mySwiperThree .swiper-button-prev {left: 86%;}
.offset-1{margin-left: 0;}
section#aiReadiness {background-size: cover;}
.pricing-card h3:after {width: 60%;}
p.program-description br{display: none;}
ul.enrolment-process:after {left: 80px;}
section#aiPoweredWolrd {background-size: 120%;min-height: 500px;background-position: 20% 160%;}
}

/*Small laptops (desktops, 992px and up)*/
@media (min-width: 992px) {}

/*Small laptops (1200px and 1290px)*/
@media only screen and (min-width:1200px) and (max-width:1290px) {

}

@media (min-width: 1400px) {
  section.banner-section {padding: 150px 0px 70px;}
  img.header-img {height:580px;}
  .info-box {min-height:260px}
}
@media (min-width: 1500px) {

}

/*XX-Large devices (larger desktops, 1600px and up)*/
@media (min-width: 1600px) {

}
@media (min-width: 1800px) {
img.header-img { height: 610px; top: 50px; }
}
@media (min-width: 2000px) {
  
}